@import url("devextreme-customs.css");
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */

@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,500italic|Roboto:400|Manrope:600");
/* Variables */
:root {
    --black: rgba(0, 0, 0, 1);
    --text: rgba(15, 15, 15, 1);
    --star-dust: rgba(157, 157, 157, 1);
    --secondary-red: rgba(232, 12, 12, 1);
    --grey: rgba(241, 241, 241, 1);
    --rose-white: rgba(255, 247, 247, 1);
    --white: rgba(255, 255, 255, 1);
    --font-size-s: 12px;
    --font-size-m: 16px;
    --font-size-l: 18px;
    --font-size-xl: 22.9px;
    --font-size-xxl: 24px;
    --font-family-manrope: "Manrope";
    --font-family-poppins: "Poppins";
    --font-family-roboto: "Roboto";
    --active-text-color: #127dff;
    --text-default-color: #127dff;
}

html, body {
    height: 100% !important;
    margin: 0;
    padding: 0;
    font-family: var(--font-family-manrope);
}

.search-link-nav, .search-link-nav .collapse, .search-link-nav .container,
.search-link-nav .navbar-header, .five-stars-navbar .navbar-brand, .five-stars-navbar .navbar-nav > li > a,
.search-link-nav #logoutForm, .search-link-nav .navbar-toggle,
.navbar-nav.setting-account > li > a {
    color: #101010 !important;
    background-color: white !important;
    border-color: white !important;
    font-family: var(--font-family-manrope) !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 25px !important;
}
.search-link-nav.navbar {
    padding: unset !important;
    }

.navbar-nav.menu-nav > li > a {
    background-color: white !important;
    border-color: white !important;
    font-family: var(--font-family-manrope) !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 25px !important;
}

.modal {
    background-color: unset !important;
    max-height: unset !important;
    width: unset !important;
}



.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0 !important;
}

.btn, .btn-large, .btn-small, .btn-flat {
    text-transform: unset !important;
}

.modal {
    background-color: unset !important;
    max-height: unset !important;
    width: unset !important;
}

    .modal .modal-footer {
        background-color: unset;
        padding: unset !important;
        padding: 15px !important;
    }

.modal .modal-footer .btn,
.modal .modal-footer .btn-large,
.modal .modal-footer .btn-small,
.modal .modal-footer .btn-flat {
    margin: 0 !important;
    margin-left: 5px !important;
}

.search-link-nav .navbar-toggle {
    background-color: #85d2fe !important;
    border-color: #85d2fe !important;
}

.navbar-inverse .navbar-collapse {
    border-color: #45a8d9;
}

.navbar-nav.navbar-center,
.navbar-nav.navbar-right {
    margin-top: 40px;
}

.navbar-header .navbar-brand {
    margin-top: 40px;
}

.search-link-nav .nav.navbar-nav {
    margin-top: 40px;
}

.btn-logout {
    color: #101010 !important;
    background-color: transparent;
    font-family: var(--font-family-manrope);
    font-style: normal;
    font-weight: 700;
    font-size: 18px !important;
    line-height: 25px;
    width: 142px;
    height: 55px;
    margin: 0;
    border: 2px solid #101010;
    border-radius: 7px;
}

.btn-logout:hover, .btn-logout:focus {
    color: var(--active-text-color) !important;
    border: 2px solid #2593c9;
}

.menu-active > a {
    color: var(--active-text-color) !important;
}

.welcome-username-text {
    color: var(--active-text-color) !important;
    font-family: var(--font-family-manrope);
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-decoration: none !important;
}

.welcome-part-nav {
    display: flex;
    align-items: center;
    margin-right: 5px;
}

.navbar-brand {
    padding: 0;
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
    body {
        width: 900px;
        margin: auto !important;
        margin-top: 179px !important;
        padding-top: 0 !important;
        margin-bottom: 50px !important;
    }

    .con {
        width: 900px;
        margin: auto !important;
    }
}


@media only screen and (max-width: 1580px) and (min-width: 1200px) {
    body {
        width: 1170px;
        margin: auto !important;
        margin-top: 179px !important;
        padding-top: 0 !important;
    }

    .con {
        width: 1170px;
        margin: auto !important;
    }
}

@media (min-width: 1580px) {

    body {
        /*width: 1440px;*/
        margin: auto !important;
        margin-top: 179px !important;
        padding-left: 70px !important;
        padding-right: 70px !important;
        margin-bottom: 50px !important;
    }

    .con {
        width: 92%;
        margin: auto;
    }
}

@media (max-width: 767px) {
    body {
        margin-top: 85px !important;
    }

    .navbar-header .navbar-brand {
        margin-top: 53px;
    }
}

@media only screen and (max-width: 480px) {
    body {
        margin-top: 90px !important;
    }

    .navbar-brand {
        padding-left: 0;
        padding-top: 15px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 480px) {
    body {
        margin: auto !important;
        margin-top: 179px !important;
        padding-left: 35px !important;
        padding-right: 35px !important;
        padding-top: 0 !important;
        margin-bottom: 50px !important;
    }

    .con {
        margin: auto !important;
        width: calc(100% - 70px);
    }
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-top: 54px;
    }
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 500px;
}


.display-none {
    display: none !important;
}

.search-link-nav {
    color: #101010 !important;
    background-color: white !important;
    border: none !important;
}

.search-link-nav .navbar-nav > li > a, .search-link-nav .navbar-nav > li > button, .search-link-nav .navbar-brand {
    color: #101010;
    background-color: white;
    border-color: white;
    font-family: var(--font-family-manrope);
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
}

.search-link-nav .navbar-brand {
    font-size: 30px;
    text-shadow: 0 0 4px #00b3ff;
    color: #2694ca !important;
}

.search-link-nav .navbar-brand.small {
    font-size: 25px;
}

.navbar-nav > li > a:hover {
    background-color: white;
    color: var(--active-text-color) !important;
}

.loadingDiv {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3000;
    background: #ffffff96;
    display: none;
}

.loadingDiv > img {
    margin: auto;
}

.loadingDiv.active {
    display: flex;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

.filter-div {
    display: flex;
    clear: both;
}

.d-flex {
    display: flex;
}

.m-auto {
    margin: auto !important;
}

#txtSearch {
    width: 100%;
    border-radius: 3px;
    border-width: 1px;
}


    #txtSearch:focus-visible {
        border-color: #3aa1d4;
        outline: unset;
    }

.border-bottom {
    margin: 8px 0 0;
    border-bottom: 1px #ddd solid;
}

.placeName {
    word-break: break-word;
}

.color-red {
    color: red;
}

.place-result-checkbox {
    width: 36px;
}

.search-results {
    padding: 12px 0;
}

.custom-badge {
    border-radius: 3px;
    font-size: 9px;
    position: relative;
    top: -2px;
    left: 1px;
    padding: 2px 3px;
    background-color: #2694ca;
    color: white;
}

.pointer {
    cursor: pointer;
}

.place-result-content {
    cursor: pointer;
    border-radius: 2px;
    width: 100%;
    padding: 2px 4px;
}

.place-result-content:hover {
    background: #2171c1;
    color: white;
}
.cursor-default {
    cursor: default;
}

.margin-top-3 {
    margin-top: 4px;
}

.domain-label {      
    background: #afafb1;
}

.domain-label-item {
    position: absolute;
    top: 13px;
    right: -18px;
    transform: rotate(45deg);
    padding: 0 16px;
}

.domain-yelp-item {
    padding: 0 23px;
    right: -18px
}

.domain-label-row {
    border-radius: 3px;
    padding: 2px;
    margin-right: 1px;
    background-color: #afafb1bd;
    top: -4px;
}

.filter-div {
    display: flex;
    clear: both;
}

.boosting-div {
    color: green;
    font-size: 12px;
    margin: 0 0 0 1px;
    cursor: pointer;
}

.boost-stop {
    color: initial;
}

#boostingGrid {
    margin-top: 20px;
}

.test {
    color:red;
}

.delete-color {
    color: red;
}

.green-color {
    color: green;
}

.btn-add-survey {
    font-size: 18px;
    margin-left: 4px;
}

.survey-title, .survey-title:hover  { 
    text-decoration-line: none;
}

.btn-survey-link {
    margin-right: 6px;
}

.list-wrap {
    max-height: 500px;
    overflow-y: auto;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 480px) {
    /* Hide captions */
    #searchButtton {
        width: 100%;
        margin-top: 8px;
    }
}
/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.urlRow {
    display: none;
}

.enterURL {
    font-size: 18px;
}


.searchBoxCon {
    margin-top: 24px;
}

#placesCon {
    margin-top: 10px;
}

.react-bs-table .table-bordered > thead > tr > td,
.react-bs-table .table-bordered > thead > tr > th {
    border-bottom-width: 0 !important;
}

.dx-datagrid-borders > .dx-datagrid-pager,
.dx-datagrid-borders > .dx-datagrid-headers, 
.dx-datagrid-borders > .dx-datagrid-filter-panel {
    border-radius: 5px 5px 0 0;
}

.dx-datagrid-borders .dx-datagrid-rowsview,
.dx-datagrid-headers + .dx-datagrid-rowsview {
    border-radius: 0 0 5px 5px;
}

.grid-item {
    position: relative;
    float: left;
    width: 275px;
    height: 255px;
    margin: 5px;
    padding: 10px;
    background: #e4e4e4;
    color: #262524;
    overflow: hidden;
    border-radius: 4px;
    border: solid 1px #c0c0c0;
}


.placeName {
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}

    .placeName a {
        color: #000;
        text-decoration: none;
    }

.placeRating {
    color: #E74C3C;
    float: left;
    font-weight: bold;
}

.placeRatingCon {
    float: left;
}

.placeRatingDiffAbs {
    cursor: pointer;
}

.removePlace .glyphicon-remove {
    border: solid 1px #000;
}

.placeDiv {
    margin-bottom: 4px;
}

.placeSubDiv {
    font-size: 11px;
}

.placeIcon {
    max-width: 16px;
}

.placePhoto img {
    max-width: 265px;
    max-height: 235px;
}

.placeNumberOfReviews {
    float: left;
    clear: right;
    font-size: 11px;
    font-weight: bold;
    padding-top: 3px;
}

.clear {
    clear: both;
    overflow: hidden;
}



.loader {
    width: 100%;
    height: 38px;
    text-align: right;
    margin-top: 11px;
}

    .loader img {
        display: none;
        position: absolute;
        top: -10px;
        right: 0px;
    }

.loaderCon {
    float: left;
    width: 20%;
    position: relative;
}

.placeNumberOfReviewsDiff {
    width: 100%;
    font-size: 12px;
    border-radius: 3px;
}

    .placeNumberOfReviewsDiff .glyphicon-plus {
        top: 2px;
        color: green;
    }
    .placeNumberOfReviewsDiff .glyphicon-minus {
        top: 2px;
        color: red;
    }

.placeRatingDiffIconCon {
    margin-top: 10px;
    text-align: center;
}

.placeRatingDiff .glyphicon {
    font-size: 50px;
    color: white;
}

.placeRatingDiffIconCon img {
    max-height: 50px;
    max-width: 50px;
}

.placeRatingDiffText {
    text-align: center;
    font-weight: bold;
    margin-top: 4px;
}

#searchButtton {
    width: 100%;
    font-weight: bold;
}

.placeIsSuspended {
    
    text-align: center;
}

.placeIsSuspendedIcon {
    text-align: center;
}

    .placeIsSuspendedIcon img {
        max-height: 60px;
        max-width: 60px;
    }

.placeIsSuspendedText {
    text-align: center;
    font-weight: bold;
    margin-top: 3px;
    color: red;
    font-size: 13px;
}

.viewByDiv {
    float: left;
    width: 30%;
}
.viewByText {
    text-align: right;
    padding-right: 5px;
    float: left;
    padding-top: 3px;
    font-weight: bold;
}
.view-by-button-group {
    float:left;
}
/* ---- sort buttons ---- */
#sortBy {
    display: none;
}

.sortByDiv .glyphicon {
    display: none;
}

.sortByDiv .is-checked .glyphicon {
    display: normal !important;
}

.sortByDiv {
    float: right;
    width: 40%;
}

.sortByText {
    text-align: right;
    padding-right: 5px;
    float: right;
    padding-top: 3px;
    font-weight: bold;
}

.sort-by-button-group {
    padding-left: 5px;
    float: right;
}

.button {
    display: inline-block;
    padding: 0.5em 1.0em;
    margin-bottom: 10px;
    background: #EEE;
    border: none;
    border-radius: 7px;
    background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
    color: #222;
    font-family: var(--font-family-manrope);
    font-size: 12px;
    cursor: pointer;
}

    .button:hover {
        background-color: #8CF;
        color: #222;
    }

    .button:active,
    .button.is-checked {
        background-color: #28F;
    }

    .button.is-checked {
        color: white;
    }

    .button:active {
        box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
    }

/* ----sort button-group ---- */

.button-group:after {
    content: '';
    display: block;
    clear: both;
}

.button-group .button {
    float: left;
    border-radius: 0;
    margin-left: 0;
    margin-right: 1px;
}

    .button-group .button:first-child {
        border-radius: 0.5em 0 0 0.5em;
    }

    .button-group .button:last-child {
        border-radius: 0 0.5em 0.5em 0;
    }

.ratingsDateUpdated {
    font-size: 11px;
    color: #706d6d;
    margin-top: 2px;
    text-align: center;
}

#modalLoader {
    text-align: center;
    margin: 120px;
}

.modal-title {
    font-weight: bold;
    width: 90%;
    float: left;
}

.groupAddIcon {
    float: left;
    font-size: 24px;
    margin-top: 2px;
    cursor: pointer;
    color: #337ab7;
    padding-right: 5px;
}

.groupActionLabel {
    color: #337ab7;
    font-weight: bold;
    display: inline-block;
    padding-right: 5px;
    cursor: pointer;
    font-size: 18px;
}

.editGroup {
    display:none;
}

.form-group .row {
    border-bottom: solid 1px #e5e5e5;
    padding-top: 8px;
    padding-bottom: 8px;
}


.placeNumberOfReviewsCon .jq-ry-container[readonly=readonly] {
    cursor: pointer !important;
}

.notification-green {
    border: solid 1px #006400;
    padding: 4px 8px;
    background-color: #98ff98;
    font-weight:600;
    font-size:14px;
    text-align:center;
}

.ui-menu .ui-menu-item {
background:#f4f4f4;
border-bottom:solid 1px #c0c0c0;
}
#placePage .numberOfReviews {
    float: left;
    font-size: 18px;
    
}
#placePage .ratingCon {
 float:left;
}

#placePage .ratingConText {
    float: left;
    font-size: 20px;
    font-weight: bold;
    color: #E74C3C;
}
#placePage .leftRow{
    margin-top:5px;
    border-bottom:solid 1px #c0c0c0;
}
#placePage .reviewHistoryIcon {
    max-height: 16px;
    max-width: 16px;
}
#placePage .glyphicon-plus {
 color:green;

}
#placePage .glyphicon-minus {
    color: red;
}
#placePage .reviewText {
 font-size:12px;
}
#placePage .icon{
    max-width:38px;
}
#placePage .border-top {
    border-top: solid 1px #c0c0c0;
    padding-top:5px;
}

.table .placeNumberOfReviewsDiff{
    margin-bottom:8px;

}
    .table .placeNumberOfReviewsDiff .glyphicon {
     font-size:13px;
     margin-right:3px;

    }
    .table .placeRatingDiffIconCon {
        float: left;
        margin-top: 0px;
        margin-right: 8px;
    }

    .table .placeRatingDiffIconCon img {
        max-width: 16px;
        max-height: 16px;
    }
.table .placeRatingDiffText {
 font-size:12px;
 font-weight:normal;
 float:left;
}
.table .ratingsDateUpdated {
    display: none;
}

.table .table-ratingsDateUpdated {
    font-size: 12px;
}

.table .dateDiffText {
    font-size: 11px;
}
.table .listingName a, 
.table .table-numberOfReviews a{
    text-decoration: none;
    color: #000;
}
.table .actionLinks {
   font-size:11px;
}
    .table .actionLinks div {
     margin-top:4px;
    }
    .react-bs-table table td, .react-bs-table table th {
        white-space: normal !important;
    }

.tutorial {
 margin-top:15px;
}
@media screen and (max-width: 480px) {
    .searchBoxCon{
        margin-top:0px;
    }
    .mobile-row {
     margin-top:10px;
     clear:both;
    }
    .mobile-clear {
     clear:both;
     display:block;
    }
    .loaderCon {
     display:none;
    }
    .sortByDiv {
     width:100%;
    }
    .sortByText {
     display:none;
    }
    .sort-by-button-group {
      width:100%;
    }
    .viewByText {
     display:none;
    }
    .viewByDiv {
        width: 100%;
    }
    #placesCon {
      margin-top:40px;
    }
    .button-group {
     padding-left:0px;
    }
    #menu-separator {
     display:none;
    }
    .placeRatingDiffIconCon {
        float: left;
        margin-top: 0px;
        margin-right: 8px;
    }

    .placeRatingDiffIconCon img {
            max-width: 16px;
            max-height: 16px;
        }

    .placeRatingDiffText {
        font-size: 12px;
        font-weight: normal;
        float: left;
        clear: right;
    }

    .ratingsDateUpdated {
       display:block;
       clear:both;
       text-align:left;
       margin-top:5px;
    }

    .grid-item {
     height:200px;
    }

}


@media (min-width: 767px) {
    .menu-active a {
        color: var(--active-text-color) !important;
    }

    .menu-active {
        border-bottom: solid 3px #fff;
    }
}

.col-commission-price {
    color: green;
}

.field-holder {
    margin: 20px 0;
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    min-height: 68px;
    background-color: #f1f1f1;
    border-radius: 7px;
}

.field-holder label {
    padding: 14px 10px 10px 10px;
    pointer-events: none;
    position: absolute;
    left: 3%;
    top: 15%;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    color: #9D9D9D !important;
    font-size: 1rem;
}

input:not([type="checkbox"]), textarea, select {
    background-color: transparent;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0 !important;
    border-radius: 7px;
    font-family: 'Roboto' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
}

.field-holder input {
    padding: 18px 10px 12px 20px !important;
}

.field-holder input:focus + label,
.field-holder input:not(:placeholder-shown) + label {
    transform: translateY(-20px);
    font-size: 12px;
    pointer-events: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

/* For IE Browsers*/
.field-holder input:focus + label,
.field-holder input:not(:-ms-input-placeholder) + label {
    transform: translateY(-20px);
    font-size: 12px;
    pointer-events: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.field-holder .field-icon {
    position: relative;
    bottom: 21px;
    padding-right: 17px;
    cursor: pointer;
}

.field-holder input::-ms-reveal, .field-holder input::-ms-clear {
    display: none;
}

.field-holder input::reveal, .field-holder input::clear {
    display: none;
}

.form-control:focus {
    box-shadow: none !important;
}

.custom-default-btn {
    margin-top: 11px;
    background: linear-gradient(93.36deg, #52b0df 0%, #178ac3 120.17%) !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 40px;
    gap: 10px;
    border-radius: 7px !important;
    width: 100%;
    height: 70px;
    font-family: var(--font-family-manrope);
    font-style: normal;
    text-transform: none;
    font-size: 24px !important;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF !important;
    border-color: unset !important;
}

.btn-default.focus, .btn-default:focus {
    background: linear-gradient(93.36deg, #52b0df 0%, #178ac3 120.17%) !important;
}

.small-custom-default-btn {
    background: linear-gradient(93.36deg, #52b0df 0%, #178ac3 120.17%);
    border-radius: 7px !important;
    font-family: var(--font-family-manrope);
    font-style: normal;
    text-transform: none;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF !important;
    border-color: unset !important;
    font-size: 15px !important;
}

.small-custom-danger-btn {
    background: #d9534f;
    border-radius: 7px !important;
    font-family: var(--font-family-manrope);
    font-style: normal;
    text-transform: none;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF !important;
    border-color: unset !important;
    font-size: 15px !important;
}

.small-custom-close-btn {
    /*background: linear-gradient(93.36deg, #52b0df 0%, #178ac3 120.17%);*/
    border-radius: 7px !important;
    font-family: var(--font-family-manrope);
    font-style: normal;
    text-transform: none;
    line-height: 33px;
    text-align: center;
    color: black !important;
    font-size: 15px !important;
}

.custom-default-btn:hover {
    background: linear-gradient(93.36deg, #52b0df 1%, #178ac3 70.17%) !important;
}

.small-custom-danger-btn:hover,
.small-custom-danger-btn:focus,
.small-custom-danger-btn:active,
.small-custom-danger-btn:active:focus {
    background: #d9534f !important;
    outline: none;
}

.small-custom-default-btn:hover,
.small-custom-default-btn:focus,
.small-custom-default-btn:active,
.small-custom-default-btn:active:focus {
    background: linear-gradient(93.36deg, #52b0df 1%, #178ac3 70.17%) !important;
    outline: none;
}

.small-custom-close-btn:hover,
.small-custom-close-btn:focus,
.small-custom-close-btn:active,
.small-custom-close-btn:active:focus {
    outline: none;
}

/*Collapse menu when screen 1200px*/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        /*display: flex;*/
    }

    .navbar-nav > li {
        float: left;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-toggle {
        margin-top: 54px;
    }
}


.title-card-menu {
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 29.88px;
    line-height: 140%;
    color: #101010;
    margin-bottom: 86px;
    width: fit-content;
    min-width: 412px;
    height: 102px;
    padding: 0 30px;
    background: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -2px 12px 39px #0000001c;
    border-radius: 7px;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #85d2fe;
}

h4 {
    font-size: 34.2px;
    line-height: 37.62px;
    ;
    margin: 1.52rem 0 .912rem 0;
}

h6 {
    font-size: 17.25px;
    line-height: 18.975px;
    margin: .7666666667rem 0 .46rem 0;
}


.survey-manager-title:hover {
    text-decoration: underline;
    cursor: pointer;
}

.survey-manager-title.text-disabled:hover {
    text-decoration: none !important;
    cursor: default !important;
}


.text-disabled {
    opacity: 0.5;
    cursor: default !important;
}

@media only screen and (max-width: 480px) {
    .title-card-menu {
        max-width: 100%;
        min-width: 100%;
    }

    .con {
        margin: auto !important;
        width: 100%;
    }

    .navbar-header .navbar-brand {
        margin-top: 10px;
        font-size: 25px;
    }

    .navbar-toggle {
        margin-top: 22px;
        margin-right: 0;
    }

    .nav.navbar-nav.menu-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

.collapse.in {
    border-bottom: 2px solid #45a8d9;
    border-radius: 0 0 10px 10px;
    padding-bottom: 10px;
}

.input-custom input::-ms-reveal, .input-custom input::-ms-clear {
    display: none;
}

.container {
    width: 100%;
    max-width: unset !important;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

.btn-custom {
    background: linear-gradient(93.36deg, #52b0df 0%, #178ac3 120.17%);
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    align-items: center !important;
    padding: 15px 40px !important;
    gap: 10px !important;
    border-radius: 7px !important;
    width: 413px;
    max-width: 100%;
    height: 70px !important;
    font-family: var(--font-family-manrope) !important;
    font-style: normal !important;
    text-transform: none !important;
    font-size: 24px !important;
    line-height: 33px !important;
    text-align: center !important;
    color: #FFFFFF !important;
    border: unset !important;
    float: right;
}

.btn-text-size-default {
    font-size: 18px !important;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #101010;
    outline: none;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: unset;
}

.justify-content-end {
    justify-content: end;
}

.mt-3, .my-3 {
    margin-top: 1rem;
}

.mr-2, .mx-2 {
    margin-right: .5rem !important;
}

.d-none {
    display: none !important;
}

.dx-tagbox .dx-texteditor-container, .dx-selectbox .dx-texteditor-container {
    padding-left: 20px;
}

.dx-tagbox .dx-texteditor-container .dx-tag {
    padding-top: 5px;
}

.dx-tagbox .dx-texteditor-container .dx-placeholder {
    z-index: 999;
}

.dx-tagbox .dx-texteditor-container .dx-placeholder:before,
.dx-selectbox .dx-texteditor-container .dx-placeholder:before {
    font-size: 18px;
    font-family: 'Roboto' !important;
    padding: 0;
}

.dx-tagbox .dx-tag-content {
    color: white;
    font-family: var(--font-family-manrope);
    font-size: 18px;
    border-radius: 5px;
}

.dx-tagbox .dx-dropdowneditor-input-wrapper.dx-selectbox-container input {
    padding-left: 0px !important;
}


.dx-selectbox .dx-dropdowneditor-input-wrapper.dx-selectbox-container input {
    padding-left: 0px !important;
}

.dx-dropdowneditor.dx-state-hover:not(.dx-custom-button-hovered) .dx-dropdowneditor-icon, .dx-dropdowneditor.dx-state-active .dx-dropdowneditor-icon {
    background-color: white !important;
    color: var(--text-default-color);
}

.dx-dropdowneditor.dx-dropdowneditor-active .dx-dropdowneditor-icon, .dx-dropdowneditor-button.dx-state-active .dx-dropdowneditor-icon {
    background-color: white !important;
    color: var(--text-default-color) !important;
}

.mt-1, .my-1 {
    margin-top: .25rem !important;
}

.mr-3, .mx-3 {
    margin-right: 1rem !important;
}

.justify-content-between {
    justify-content: space-between;
}

.w-100 {
    width: 100% !important;
}

.ml-auto {
    margin-left: auto !important;
}

.d-lg-flex {
    display: flex !important;
}

.navbar-nav {
    flex-direction: row;
}

.font-family-poppins {
    font-family: var(--font-family-poppins);
}

@media (min-width: 768px) {
    .d-md-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

select.form-control:not([size]):not([multiple]) {
    height: auto;
}

.align-items-center {
    align-items: center;
}

#searchBox .searchRow .input-custom { margin-bottom: 0; }

#searchBox .searchRow .input-field {
    margin: 3px 10px 3px 0;
}